cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
christophe_g
Level 3

IA2021SP2 installer wrongly detects a newer version

I can't upgarde IA2021 to IA2021SP2 (Build 6526 to  6581 )because the installer returns a bad status for the existing IA2021 already installed version. 
How can I fix ? I've tested to delete the .Installanywhere folder in my home directory, without success.
I'm on a MacOS Monterrey M1 .

0 Kudos
1 Reply
sksuvarna
Level 5

Hi,

you can uninstall existing IA2021 and once uninstall is done then install IA2021SP2.

This should install IA2021SP2 without any issue

0 Kudos